#achievement {
  background-color: rgba(200, 200, 10, 0.75);
  width: 200px;
  height: 50px;
  border: 1px solid gold;
  border-radius: 20px;
  box-shadow: 0 0 20px gold;
  padding: 16px;
  bottom: 16px;
}

#achievement.visible {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.25s ease-in-out;
  animation: pulse 0.25s;
}

#achievement.hidden {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s 2s, opacity 2s ease-in-out;
}

@keyframes pulse {
  0% {
  	transform: scale(0);
  }
  100% {
  	transform: scale(1);
  }
}